langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_text_color_2
field_name: field_text_color_2
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: text-body
      label: 'Body Color'
    -
      value: text-white
      label: White
    -
      value: text-muted
      label: Muted
    -
      value: text-cu-gold
      label: Gold
    -
      value: text-cu-light-gray
      label: 'Light Gray'
    -
      value: text-cu-dark-gray
      label: 'Dark Gray'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
